# Dolibarr language file - Source file is en_US - printing
Module64000Name=Direktan Ispis
Module64000Desc=Omogućiti Direktan Ispis
PrintingSetup=Postavljanje sustava direktnog ispisa
PrintingDesc=Ovaj modul dodaje gumb "Print" s kojim dokumente možete poslati direktno na printer (bez otvaranja dokumenta u aplikaciji)
MenuDirectPrinting=Direktan Ispis
DirectPrint=Direktan ispis
ModuleDriverSetup=Postavljanje modula Upravljački program
PrintingDriverDesc=Postavke varijabli upravljačkog programa za ispis.
ListDrivers=Popis upravljačkih programa
PrintTestDesc=Popis pisača
FileWasSentToPrinter=Datoteka %s je poslana na pisač
NoActivePrintingModuleFound=Ne postoji aktivni modul za ispis dokumenata
PleaseSelectaDriverfromList=Molimo odaberite upravljački program iz popisa
PleaseConfigureDriverfromList=Molimo podesite izabrani upravljački program iz popisa
SetupDriver=Postavljanje upravljačkog programa
TestDriver=Test
TargetedPrinter=Odredišni pisač
UserConf=Postavljanje prema korisniku
PRINTGCP_INFO=Google OAuth API postavljanje
PRINTGCP_AUTHLINK=Prijava
PRINTGCP_TOKEN_ACCESS=Google Cloud Print OAuth Token
PRINTGCP_TOKEN_REFRESH=Obnova tokena prisutna
PRINTGCP_TOKEN_EXPIRED=Token je istekao
PRINTGCP_TOKEN_EXPIRE_AT=Token istiće
PRINTGCP_DELETE_TOKEN=Obrišite spremljeni token
PRINTGCP=Ispis u Goolge Cloud
PrintGCPDesc=Ovaj upravljački program omogućuje slanje  dokumenta direktno na pisač putem Google Cloud ispisa
PRINTGCP_LOGIN=Google račun prijava
PRINTGCP_PASSWORD=Google račun lozinka
STATE_ONLINE=Na internetu
STATE_UNKNOWN=Nepoznato
STATE_OFFLINE=Van interneta
STATE_DORMANT=Nije na mreži već neko vrijeme
TYPE_GOOGLE=Google
TYPE_HP=HP pisač
TYPE_DOCS=DOCS
TYPE_DRIVE=Google Drive
TYPE_FEDEX=Fedex
TYPE_ANDROID_CHROME_SNAPSHOT=Android
TYPE_IOS_CHROME_SNAPSHOT=IOS
GCP_Name=Naziv
GCP_displayName=Naziv koji se prikazuje
GCP_Id=Oznaka pisača
GCP_OwnerName=Ime vlasnika
GCP_State=Stanje pisača
GCP_connectionStatus=Status na internetu
GCP_Type=Tip pisača
PRINTIPP=PrintPP upravljači program
# Dolibarr language file - Source file is en_US - printipp
PrintIPPSetup=Postavke modula Direktnog Ispisa
PrintIPPDesc=Ovaj upravljački program omogućuje slanje direktno na pisač. Potreban je Linux sistem sa instaliranim CUPS-om.
PrintingDriverDescprintipp=Varijable za postavljanje upravljačkog programa za PrintPP.
PrintTestDescprintipp=Popis pisača za upravljački program PrintIPP
PRINTIPP_ENABLED=Pokaži ikonu "Direktan ispis" na listi dokumenata
PRINTIPP_HOST=Print server
PRINTIPP_PORT=Port
PRINTIPP_USER=Korisničko ime
PRINTIPP_PASSWORD=Lozinka
NoPrinterFound=Nijedan printer nije pronađen (provjerite postavke CUPS-a)
NoDefaultPrinterDefined=Nije definiran osnovni pisač
DefaultPrinter=Osnovni pisač
Printer=Pisač
CupsServer=CUPS poslužitelj
IPP_Uri=Mrežna adresa pisača
IPP_Name=Naziv  pisača
IPP_State=Stanje pisača
IPP_State_reason=Navedite razlog
IPP_State_reason1=Navedite razlog 1
IPP_BW=C/B
IPP_Color=Boja
IPP_Device=Uređaj
IPP_Media=Medij pisača
IPP_Supported=Tip medija
DirectPrintingJobsDesc=Ova stranica sa popisom ispisa je pronađena za dostupne pisaće.
GoogleAuthNotConfigured=Google OAuth postavljanje nije odrađeno. Omogućite modul OAuth i postavite Google ID/Secret.
GoogleAuthConfigured=Google OAuth vjerodajnice pronađene kod postavljanja modula OAuth.
PrintingDriverDescprintgcp=Varijable za postavljanje upravljačkog programa za Google Cloud ispis
PrintTestDescprintgcp=Popis pisača za Google Cloud ispis
STATE_IPP_idle=Besposlen
STATE_IPP_stopped=Zaustavljeno
STATE_IPP_paused=Pauzirano
STATE_IPP_toner-low-report=Nivo tonera nizak
STATE_IPP_none=Nema podatka
MEDIA_IPP_stationery=Stacionaran
MEDIA_IPP_thermal=Termalni
IPP_COLOR_print-black=Crno bijeli pisač
